/* NEW BLUE SHADOWBOXES */

body
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: rgb(0,0,0);
	background: rgb(0,143,197);
	margin: 0;
	padding: 0;
}

p,div,span,li,ol,ul,input,textarea,select,label
{
	font-family:Georgia, "Times New Roman", serif;
	color: rgb(109,110,113);
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5em;
}
label
{
	font-weight: bold;
}
input, select
{
	margin-bottom:5px;
}
fieldset
{
	border: 1px dotted rgb(109,110,113);
}

h1,h2
{
	font-family:Georgia, "Times New Roman", serif;
	color: rgb(109,110,113);
}
h3,h4,h5
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color: rgb(109,110,113);
}
h1
{
	font-size:1.25em;
	font-style:normal;
	font-weight:bold;
	margin-top:0;
	padding-top:10px;
}
h2
{
	font-size:1.25em;
	font-style:italic;
	font-weight:normal;
	margin-top:0;
	padding-top:10px;
}
h3
{
	font-size:1.25em;
	font-weight:bold;
	font-style:normal;
	margin-top:0;
	padding-top:10px;
}
h4
{
	font-size:1em;
	font-style:normal;
	font-weight:bold;
	margin-top:0;
	padding-top:10px;
}
h5
{
	font-size:1em;
	font-style:italic;
	margin-top:0;
	margin-bottom:0;
	padding-top:10px;
}
b
{
	font-weight: bold;
}
i
{
	font-style: italic;
}
.small
{
	font-style: italic;
	font-size: .75em;
}
.topic-box
{
	border-top: 1px solid rgb(109,110,113);
	margin-top:10px;
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:10px;
}
p.note
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: .75em;
	border-top: 1px solid rgb(109,110,113);
	text-align:center;
	margin-bottom:0;
	padding:5px;
}

p.pullQuote
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: .75em;
	border-top: 1px solid rgb(109,110,113);
	border-bottom: 1px solid rgb(109,110,113);
	margin-left:20;
	margin-right:20;
	padding:5px;
}

.tquestion
{
	font-weight: bold;
}
.tanswer
{
	font-style: italic;
}
.pnav-header
{
	font-family:Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: rgb(109,110,113);
	width:100%;
	background: rgb(220,222,228);
	text-align:center;
	padding-top:5px;
	padding-bottom:8px;
	border:1px solid rgb(220,222,228);
	border-radius:3px;
}
.snav-header
{
	font-family:Georgia, "Times New Roman", serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	color: rgb(245,245,245);
	width:100%;
	background: rgb(109,110,113);
	text-align:center;
	padding-top:5px;
	padding-bottom:8px;
	border:1px solid rgb(109,110,113);
	border-radius:3px;
}
.info-header
{
	font-family:Georgia, "Times New Roman", serif;
	font-size: 1.25em;
	font-style: italic;
	font-weight: bold;
	color: rgb(245,245,245);
	width:100%;
	background: rgb(0,143,197);
	text-align:center;
	padding-top:5px;
	padding-bottom:8px;
	margin-bottom:10px;
	border:1px solid rgb(245,245,245);
	border-radius:3px;
}
.social-header
{
	font-family:Georgia, "Times New Roman", serif;
	font-size: .75em;
	font-style: italic;
	font-weight: bold;
	color: rgb(245,245,245);
	width:100%;
	text-align:left;
	margin-top:5px;
}
.footer-text
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: .75em;
	font-style: normal;
	font-weight: normal;
	color: rgb(245,245,245);
}

/***************** LINKS ****************/
a
{
	color: rgb(0,143,197);
	font-style: normal;
	font-size: 1em;
	font-weight: bold;
	text-decoration:none;
}
a:hover
{
	color: rgb(109,110,113);
	font-style: italic;
}
a.pnav
{
	font-family:Georgia, "Times New Roman", serif;
	color: rgb(0,143,197);
	font-style: normal;
	font-size: 1em;
	font-weight: normal;
}
a.pnav:hover
{
	color: rgb(109,110,113);
	font-style: italic;
}
a.snav
{
	font-family:Georgia, "Times New Roman", serif;
	color: rgb(0,143,197);
	font-style: normal;
	font-size: 1em;
	font-weight: normal;
}
a.snav:hover
{
	color: rgb(109,110,113);
	font-style: italic;
}
a.info
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color: rgb(109,110,113);
	font-weight: bold;
	font-style: normal;
	font-size: 1em;
}
a.info:hover
{
	color: rgb(109,110,113);
	font-style: italic;
}
a.footer
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color: rgb(255,255,255);
	font-weight: bold;
	font-style: normal;
	font-size: 1em;
}
a.footer:hover
{
	font-style: italic;
}

/***************** ID ELEMENTS ****************/
#decoration
{
	background: rgb(78,177,215);
	height: 50px;
	border-top: 2px solid rgb(0,143,197);
	border-bottom: 2px solid rgb(0,143,197);
}
#business-name
{
	font-family:Georgia, "Times New Roman", serif;
	font-style: italic;
	font-size: 2.5em;
	font-weight: normal;
	color: rgb(109,110,113);
	line-height: 1em;
	margin-bottom:5px;
}
#slogan
{
	font-family:Georgia, "Times New Roman", serif;
	font-style: italic;
	font-size: 1.2em;
	font-weight: normal;
	color: rgb(109,110,113);
}
#electrologist-name
{
	font-family:Georgia, "Times New Roman", serif;
	font-style: normal;
	font-weight: bold;
	font-size: 1.1em;
	color: rgb(109,110,113);
}
#logo
{
}
#nav-block
{
	position:absolute;
	top:0;
	left:0;
	width:200px;
	padding:0px;
	border: 15px solid rgb(109,110,113);
}
#nav-block-2
{
	position:absolute;
	top:0;
	left:830px;
	width:200px;
	padding:0px;
	border: 15px solid rgb(109,110,113);
}
#primary-navigation
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	background: rgb(245,245,245) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:5px;
	padding-bottom:85px;
}
#secondary-navigation
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
	background: rgb(245,245,245) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:5px;
	padding-bottom:85px;
}
#info-block
{
	background: rgb(220,245,255) url(/themes/newblue-shadowboxes/images/orange-floor.jpg) scroll no-repeat center bottom;
	padding:5px;
	padding-bottom:60px;
	color: rgb(109,110,113);
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: .85em;
	font-style: italic;
	font-weight: normal;
}
#page-container
{
	position:relative;
	background: transparent;
	border: 15px solid rgb(109,110,113);
	padding: 0px;
	margin: 0px;
	width:890px;
}
#header-container
{
	background: rgb(220,245,255) url(/themes/newblue-shadowboxes/images/blue-floor.jpg) scroll no-repeat center bottom;
	border-bottom: 5px solid rgb(109,110,113);
	padding: 10px;
	padding-bottom: 50px;
	text-align:right;
}
#footer-container
{
	background: rgb(109,110,113);
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#content-container
{
	position:absolute;
	top:0;
	left:215px;
	background: rgb(245,245,245);
	border: 15px solid rgb(109,110,113);
	padding: 0px;
	width:600px;
}
#content-inner-container
{
	background: rgb(255,255,255) url(/themes/newblue-shadowboxes/images/blue-floor2.jpg) scroll no-repeat center bottom;
	padding: 20px;
	padding-bottom: 100px;
	border-bottom: 5px solid rgb(109,110,113);
}
#social-block
{
	background: rgb(241,93,34) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 5px solid rgb(109,110,113);
	padding:5px;
	padding-top:2px;
	padding-bottom:60px;
}
#intro
{
	border-top: 1px solid rgb(109,110,113);
	border-bottom: 1px solid rgb(109,110,113);
	padding:15px;
	margin:15px;
}
#intro p
{
	font-family:Georgia, "Times New Roman", serif;
	font-size: .85em;
	line-height: 2em;
	font-style: italic;
	font-weight: normal;
	color: rgb(109,110,113);
}

#image-block-1
{
	background: rgb(0,143,197) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:0px;
	padding-bottom:50px;
}
#image-block-2
{
	background: rgb(220,222,228) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	padding:0px;
	padding-bottom:50px;
}
#image-block-3
{
	background: rgb(220,222,228) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:0px;
	padding-top:10px;
	padding-bottom:60px;
}
#image-block-4
{
	background: rgb(220,222,228) url(/themes/newblue-shadowboxes/images/blue-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:20px;
	padding-bottom:70px;
}
#image-block-5
{
	background: rgb(0,143,197) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:0px;
	padding-left:25px;
	padding-bottom:50px;
}
#member-block
{
	background: rgb(241,93,34) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	padding:10px;
	padding-bottom:60px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	text-align:left;
	font-size: .75em;
	font-style: normal;
	font-weight: normal;
	color: rgb(245,245,245);
}
#credentials-block
{
	background: rgb(241,93,34) url(/themes/newblue-shadowboxes/images/gray-floor.jpg) scroll no-repeat center bottom;
	border-top: 15px solid rgb(109,110,113);
	text-align:center;
	padding:10px;
	padding-bottom:60px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size: .75em;
	font-style: normal;
	font-weight: normal;
	color: rgb(245,245,245);
}

/***************** IMAGES ****************/
img
{
	border:0px;
}
img.left
{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
img.right
{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}
img.tight
{
	margin:0px;
}

/* *********** SHOW/HIDE BEHAVIOR SPECIFIC STYLES ************** */

.hide
{
        display: none;
}
